libmount-devel-2.33.2-alt1.i586.rpm


Advertisement

Description

libmount-devel - Device mounting library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libmount-devel-2.33.2-alt1.i586.rpm
Package name libmount-devel
Package version 2.33.2
Package release alt1
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 34.83 KB
Installed size 34.83 KB
This is the device mounting development library and headers,
part of util-linux-ng.

Alternatives

Package Version Architecture Repository
libmount-devel-2.33.2-alt1.x86_64.rpm 2.33.2 x86_64 Classic
libmount-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libmount = 2.33.2-alt1:sisyphus+227076.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libmount-devel = 2.33.2-alt1:sisyphus+227076.100.1.1
pkgconfig(mount) = 2.33.2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libmount-devel-2.33.2-alt1.i586.rpm
Source Package util-linux-2.33.2-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmount-devel rpm package:
    # sudo apt-get install libmount-devel

Files

Path
/usr/include/libmount/libmount.h
/usr/lib/libmount.so
/usr/lib/pkgconfig/mount.pc

Changelog

2019-04-11 - Alexey Gladkov <legion@altlinux.ru> 2.33.2-alt1
- New version (2.33.2).
- Obsolete util-linux-initramfs.
- Fix build on %e2k.
2019-04-09 - Alexey Gladkov <legion@altlinux.ru> 2.33.1-alt1
- New version (2.33.1).
2018-06-06 - Alexey Gladkov <legion@altlinux.ru> 2.32-alt2
- Add runuser.
2018-03-29 - Alexey Gladkov <legion@altlinux.ru> 2.32-alt1
- New version (2.32).
- New subpackage rfkill.
2017-10-16 - Alexey Gladkov <legion@altlinux.ru> 2.30.2-alt1
- New version (2.30.2).
2017-04-02 - Alexey Gladkov <legion@altlinux.ru> 2.29.2-alt1
- New version (2.29.2).
- Fix `blkid -v` exit code (ALT#29544).
- Add fstrim service/timer (ALT#32687).
- Cleanup logger man-page (ALT#33152).
2016-11-17 - Alexey Gladkov <legion@altlinux.ru> 2.29.0-alt1
- New version (2.29).
2016-08-16 - Alexey Gladkov <legion@altlinux.ru> 2.28.1-alt1
- New version (2.28.1).
- Remove /lib/udev/devices/loop{0,1,2,3} (ALT#31890).
2015-12-07 - Alexey Gladkov <legion@altlinux.ru> 2.27.1-alt2
- Add uuidd subpackage.
2015-11-16 - Alexey Gladkov <legion@altlinux.ru> 2.27.1-alt1
- New version (2.27.1).
- Remove explicit nfs-utils requirement (ALT#31498).
- Rewrite pause in a portable way (thx: glebfm@).

See Also

Package Description
libmount-devel-static-2.33.2-alt1.i586.rpm Device mounting static library
libmowgli-1.0.0-alt1.i586.rpm mowgli is a development framework for C (like GLib)
libmowgli-devel-1.0.0-alt1.i586.rpm Header files for libmowgli
libmowgli2-2.1.3-alt1.1.i586.rpm libmowgli is a class library containing performance and usability oriented extensions to C
libmowgli2-devel-2.1.3-alt1.1.i586.rpm Header files for libmowgli2
libmozjs52-52.7.3-alt2.i586.rpm JavaScript interpreter and libraries
libmozjs52-devel-52.7.3-alt2.i586.rpm Header files, libraries and development documentation for libmozjs52
libmozjs52-devel-static-52.7.3-alt2.i586.rpm SpiderMonkey static libraries
libmozjs52-tools-52.7.3-alt2.i586.rpm Tools for the SpiderMonkey
libmozjs60-60.1.0-alt1.i586.rpm JavaScript interpreter and libraries
libmozjs60-devel-60.1.0-alt1.i586.rpm Header files, libraries and development documentation for libmozjs60
libmozjs60-devel-static-60.1.0-alt1.i586.rpm SpiderMonkey static libraries
libmozjs60-tools-60.1.0-alt1.i586.rpm Tools for the SpiderMonkey
libmp3hip-0.1.2.1-alt2.i586.rpm A LGPLed mpeg audio decoding library
libmp3hip-devel-0.1.2.1-alt2.i586.rpm Development files of libmp3hip
Advertisement
Advertisement